=== debian/changelog ===
blosxom (2.1.2-2) unstable; urgency=medium

  [ Axel Beckert]
  * Apply patch by Chris Lamb to make the build reproducible (closes: #777292)
  * Update my e-mail address.
  * Use "set -e" instead of "-e" option to sh in maintainer scripts.
  * Update Vcs-* header to point to git.deb.at instead of repo.or.cz
    (closes: #718335)
  * Add debian/gbp.conf declaring non-default git branch names.

  [ Rhonda D'Vine ]
  * Get rid of the ancient preinst & postrm files (closes: #512389)
  * Convert debian/rules to dh style.
  * Switch to source format 3.0 (quilt):
    - Rename debian/NEWS.Debian to debian/NEWS.
  * Remove asterisks from debian/NEWS.
  * Bump Standards-Version to 3.9.6.
  * Fix a typo in the manpage.

 -- Rhonda D'Vine <rhonda@debian.org>  Fri, 01 Jan 2016 16:30:23 +0100

blosxom (2.1.2-1) unstable; urgency=high

  * New upstream release: Fixes Cross-Site Scripting (XSS) vulnerability with
    respect to unknown flavours (CVE-2008-2236) (closes: #500873)
  * Corrected Axel's email address in Uploaders field, sorry.
  * Corrected Vcs-Browser entry in debian/control.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 02 Oct 2008 13:38:39 +0200

blosxom (2.1.1-1) unstable; urgency=low

  [ Gerfried Fuchs ]
  * New upstream release which fixes a regression from the previous blosxom
    2.0 version we have currently in stable (closes: #492987)
  * Add Vcs-* informations to source control file.
  * Forgot to mention in the previous upload that I added Axel Beckert as
    Co-Maintainer. Welcome on board. :)
  * Update debian/README.Debian with more current informations, especially
    related to referencing the proper URLs (closes: #492985)
  * Add the moved $encode_xml_entities config option to blosxom.conf, too.

  [ Axel Beckert ]
  * Clearified debian/NEWS.Debian with respect to rss aggregators.
  * Fix copyright year information for Rael on blosxom.cgi.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 07 Aug 2008 17:15:31 -0300

blosxom (2.1.0-1) unstable; urgency=low

  * New upstream release which did incorporate all patches and in parts also
    improved them. Wooh.
  * Updated blosxom.conf with additional default values.
  * Added NEWS.Debian entry about the most important changes triggered by
    that.
  * Fixed/Updated copyright informations.
  * Install now available upstream ChangeLog.
  * Added watch file.
  * Moved timezone plugin to /etc/blosxom/plugins-available so people can
    symlink if they like but are not forced to use it (closes: #237018)
  * Added new 00RssLimit plugin, enabled by default, with limited to 5
    entries in RSS flavours, no change for others (closes: #373570)
  * Generate conffiles file automatically to not miss anything
  * Changed postrm symlink cleanup to cleaning every symlink in the flavours
    dir (Closes: #454942, #486924)
  * Added preinst script to cleanup flavour symlinks which aren't shipped
    anymore, removed old postinst script.
  * Changed postrm to only do the cleanup when the directory still exists,
    thanks to Carsten Hey for pointing it out.
  * Bumped Standards-Version to 3.8.0:
    - Added Homepage: to control file.
  * Removed debian/compat which wasn't used anymore anyway.
  * Fixed a typo in the former changelog entry.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 25 Jul 2008 16:19:49 +0200

blosxom (2.0-15) unstable; urgency=low

  * The "is it this time of the year again..." release.
  * Set myself as lone maintainer.
  * Remove debhelper stuff.
  * Remove debconf handling for upgrades since before sarge release
    (closes: #388830, #313164, #422247, #420956)
  * Fixed image URL in cgi script (closes: #406445)
  * Pulled fix for xml breakage from new sf.net upstream release
    (closes: #280912)
  * Fixed postrm (closes: #372480)
  * debian/rules: Removed some cruft.
  * Use ctime from POSIX instead of Time::localtime which seems to break
    localtime()'s $isdst which is needed to fix the timezone handling for
    nice_date (closes: #233403)
  * Get rid of param("-f") and replace it by more flexible usable
    $ENV{BLOSXOM_CONFIG_FILE} (closes: #423441, #234309)
  * Add a NEWS.Debian file about these changes.

 -- Gerfried Fuchs <rhonda@debian.at>  Fri, 27 Jul 2007 16:53:14 +0200

blosxom (2.0-14) unstable; urgency=low

  alfie:
  * Added debconf translations:
    Czech by Miroslav Kure (closes: #315832)
    Vietnamese by Clytie Siddall (closes: #313163)
    Swedish by Daniel Nylander (closes: #339787)
    Spanish by César Gómez Martín (closes: #333890)
  * Updated URLs in copyright file, noticed by Alexander Schmehl
    (closes: #366326)
  * Added | debconf-2.0 alternative (closes: #331763)
  * Set debhelper compat to 5 and bumped standards version to 3.7.2.

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 25 May 2006 02:10:23 -0500

blosxom (2.0-13) unstable; urgency=medium

  * The "last minute flight to sarge" release
  alfie:
  * Updated ja debconf translation from Hideki Yamane (closes: #311173)

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 31 May 2005 14:49:17 +0200

blosxom (2.0-12) unstable; urgency=high

  * The "... and some other parts" release
  alfie:
  * Don't make the flavour symlinks symlinks to themselves but instead to the
    real files (closes: #303963)
  * Remove /var/www/blosxom/flavours from the package, it isn't used
    anymore.
  * Changed dpkg --compare-versions from lt-nl to lt in postinst. We want to
    create the symlinks on new installs, too.
  * Remove flavour symlinks again on purge.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 15 Apr 2005 08:31:46 +0200

blosxom (2.0-11) unstable; urgency=low

  * The "you'll always miss some part of testing" release
  alfie:
  * Added /var/lib/blosxom/data/flavours directory to package and use the
    correct path in postinst to let the postinst symlink stuff actually work
    *sighs* (closes: #302168)
  * Make the backup of old data not fail (closes: #302277)
  * Changed /var/lib/blosxom/static to www-data too, to allow the cgi script

