=== debian/watch ===
version=3
http://sf.net/blosxom/blosxom-([\d.]+)\.tar\.gz
