## blosxom 2.2.0

=== Makefile ===
--- 
+++ 
@@ -7,4 +7,9 @@
 	cd .. && tar cvzf blosxom-$(VERSION).tar.gz --exclude=CVS --exclude='*~' --exclude=".??*" --exclude="#*#" --exclude="*.t" blosxom-$(VERSION)/
 	rm -rf ../blosxom-$(VERSION)/
 
+test:
+	prove -v t/*.t
 
+tidycheck:
+	perltidy blosxom.cgi | diff -u blosxom.cgi -
+
