=== t/Makefile ===

all: test

test: 
	prove -v *.t
