=== debian/changelog ===
blosxom (2.2.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Maintain package in Debian team
  * Secure URI in Homepage
  * d/watch: version=5
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Build time test needs Build-Depends: libyaml-perl, libtest-differences-perl,
    libfile-dircompare-perl, libfile-remove-perl, libcgi-pm-perl
  * Recommends: s/apache/apache2/
  * Cleanup upstream source from ._* files via Files-Excluded
  * Fix permissions of directories in /var/lib/blosxom
    Closes: #1091770

  [ Emmanuel Arias ]
  * d/control: Add my self as uploaders (Closes: #1119716).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 02 Nov 2025 11:07:51 -0300

blosxom (2.1.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089295)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 08:11:19 +0000

blosxom (2.1.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:36:59 +0100
