=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	# no, nothing to build here

override_dh_install:
	dh_install
	cp blosxom.cgi debian/blosxom/usr/lib/cgi-bin/blosxom

execute_after_dh_fixperms:
	chown www-data:www-data debian/blosxom/var/lib/blosxom/state
	chown www-data:www-data debian/blosxom/var/lib/blosxom/static
